<?php


class yonetici {
    // //
    function mysql_baglan()
    {
       @include ("control/db.php");
	   @include ("db.php");
	   
		$db_host=$sunucu;
		$db_user=$kullanici;
		$db_pass=$sifre;
		$db_db=$veritabani;
        $this->baglanti = mysql_connect($db_host, $db_user, $db_pass);
        if (! $this->baglanti) {
            die('Veritabanina baglanamiyor: ' . mysql_error());
        }
        mysql_select_db($db_db, $this->baglanti);
        if (! $this->baglanti) die ("MySQL ile veri baglantisi kurulamiyor!");
    }
}

function turkcekarakter($isim){
	$isim=str_replace("ğ","g",$isim);
	$isim=str_replace("ı","i",$isim);
	$isim=str_replace("ş","s",$isim);
	$isim=str_replace("İ","I",$isim);
	$isim=str_replace("ö","o",$isim);
	$isim=str_replace("ç","c",$isim);
	$isim=str_replace("Ç","c",$isim);
	$isim=str_replace("Ş","s",$isim);
	$isim=str_replace("Ğ","g",$isim);
	$isim=str_replace("Ö","o",$isim);
	$isim=str_replace("Ü","u",$isim);
	$isim=str_replace("ü","u",$isim);
	$isim=str_replace(" ","_",$isim);
	$isim=str_replace(",","",$isim);
	$isim=str_replace("*","_",$isim);
	$isim=str_replace("@","_",$isim);
	$isim=str_replace("/","_",$isim);
	$isim=str_replace("\(","",$isim);
	$isim=str_replace("\)","",$isim);
	$isim=str_replace("(","",$isim);
	$isim=str_replace(")","",$isim);
	$isim=str_replace("\.","",$isim);
	$isim=str_replace("'","",$isim);
	$isim=str_replace("?","",$isim);
	$isim=str_replace("!","",$isim);
	$isim=str_replace("\'","",$isim);
	return($isim);
}
function resimurl($content){
	$content=str_replace("../","",$content);
	return($content);
}



function get_title($id,$lang){
	$query_titles=mysql_fetch_assoc(mysql_query("Select * from l_titles where language='".$lang."' and tit='".$id."'"));
	return $query_titles['title'];
}

$site_name='Control Panel';	
$title='Control Panel';
?>
